body {
	font: normal normal 0.9em Arial, sans-serif;  /* 14px */
	line-height: 1.4;
	color: #363636;
}

a,
h3,
h4,
h5,
h6,
.Page aside .item .title,
.Page aside .item .more { color: #009e25; }

h1,
h2,
h3,
h4,
h5,
h6,
p,
.breadcrumbs { margin: 0 0 8px 0; }

p:last-child { margin: 0; }

h1,
h2 {
	font-size: 1.57em; /* 22px */
	font-weight: bold;
	color: #056886;
}

h3,
h4,
h5,
h6 {
	font-size: 1.14em; /* 16px */
	font-weight: normal;
}

.breadcrumbs,
footer { font-size: 0.86em; } /* 12px */

footer,
footer a { color: #898989; }

.HomePage .panel,
.HomePage .panel h2 {
	font-style: italic;
	color: #fff;
}